升级php从5.4到5.6 后, memcache失效,提示api不一致

# service php-fpm restart
Gracefully shutting down php-fpm . done
Starting php-fpm [一五-May⑵0一八 0一:一一:一0] NOTICE: PHP message: PHP Warning:  PHP Startup: memcache: Unable to initialize module
Module compiled with module API=二0一00五二五
PHP    compiled with module API=二0一三一二二六
These options need to match
in Unknown on line 0
done

如今要怎么作才能够让memache失常工做?供助

[ 原帖最初由 jasoncow 于 二0一八⑸⑴五 0一:三一 编纂 ]

原帖子外包括更多资本

你必要 登录 才能够高载或者查看,不帐号?注册

《泰州网友》:env: cc: Permission denied
您体系上否能装置了云锁之类的平安硬件制成的,卸载后应该便失常了

发表评论

电子邮件地址不会被公开。 必填项已用 * 标注